chocobusi - Bug #356
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Hi€n thi 1 customer nhiéu lan

08/23/2024 06:49 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests
3. Kiém tra hién thi

0 Két qua hién tai:
3. Hién thj 1 customer nhiéu lan

0 Két qua mong mudn:
3. M6i customer thda méan diéu kién hién thi, chi hién thj 1 [an

History

#1 - 08/23/2024 03:50 PM - Nguyén Tra

- Assignee changed from Tran Hung to Truong Phan

#2 - 08/23/2024 03:50 PM - Nguyén Tra
- File 136.png added

#3 - 08/23/2024 05:25 PM - Truong Phan

- Status changed from Open to In Progress

#4 - 08/23/2024 07:35 PM - Truong Phan
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#5 - 08/23/2024 08:36 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#6 - 08/26/2024 04:14 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#7 - 09/04/2024 11:10 AM - duc tran
- Status changed from Deployed to Closed
